ZIP_SOURCE_MAKE_COMMAND_BITMAP(3)

NAME
zip_source_make_command_bitmap - create bitmap of supported source operations

LIBRARY
libzip (-lzip)

SYNOPSIS
zip.h zip_int64_t zip_source_make_command_bitmap zip_source_cmd_t command ...

DESCRIPTION
The zip_source_make_command_bitmap function returns a bitmap of source commands suitable as return value for ZIP_SOURCE_SUPPORTS. It includes all the commands from the argument list, which must be terminated by -1.

SEE ALSO
libzip(3), zip_source_function(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>